﻿
@{

    Layout = "~/Views/Shared/MainMasterLayout.cshtml";
}
<h2>Contact</h2>
<form action="@ViewBag.action" method="@ViewBag.method">
    <div class="table-responsive">
        <table class="table">
            <tr>
                <td><label for="Name" style="margin-left: 10px;">Name</label></td>
                <td>
                    <input type="text" style="margin-left: 10px; width:300px" class="form-control" id="Name" name="Name">
                </td>

            </tr>
            <tr>
                <td><label for="Phone" style="margin-left: 10px;">Phone</label></td>
                <td>
                    <input type="text" style="margin-left: 10px; width:300px" class="form-control" id="Phone" name="Phone">
                </td>

            </tr>
            <tr>
                <td><label for="email" style="margin-left: 10px;">email</label></td>
                <td>
                    <input type="email" style="margin-left: 10px; width:300px" class="form-control" id="email" name="email">
                </td>

            </tr>
            <tr>
                <td><label for="Query" style="margin-left: 10px;">Query</label></td>
                <td>
                    <input type="text" style="margin-left: 10px; width:300px" class="form-control" id="Query" name="Query">
                </td>

            </tr>
            <tr>
                <td colspan="2" style="text-align: center;">
                    <input type="submit" style="margin-left: 10px; width:300px" class="btn btn-primary" id="btnContact" name="btnContact" value="Submit Query">
                </td>
            </tr>
        </table>
    </div>
</form>

<p style="text-align:center; color: orange">
    @ViewBag.message
</p>


